Subject: Re: [bug#55845] [PATCH 1/1] ui: Improve pager selection logic when less is not installed.

From: Maxime Devos <[email-masked]>
Date: Fri, 10 Jun 2022 09:37:44 +0200

Taiju HIGASHI schreef op vr 10-06-2022 om 09:55 [+0900]:
> I feel I have a limited vocabulary available to me in Guile or Scheme
> (as well as in English...) , but functions like pk were not included in
> Guile's reference or Scheme's reference, so I thought my chances of
> knowing them were quite limited. (I didn't know about in-vicinity
> either, but now that I know it is in SRFI.)

Didn't know it was part of a SRFI.

> Are these the kind of things you learn by reading the source?

Yes, some things aren't documented.  Though if interested, feel free to
doucment them.

Greetings,
Maxime.